/*
Theme Name: X15 Software
Theme URI: http://www.x15software.com
Version: 1.0
Description: Custom theme for X15 Software based on the Divi theme.
Author: Melissa Gillard
Author URI: http://www.melissagillard.com
Template: Divi
*/

@import url("../Divi/style.css");

/*------------------------------------------------*/
/*--------------[BASIC STYLES]---------------------*/
/*------------------------------------------------*/

h1 {}
h2 { font-size:27px; line-height:36px; font-weight:300;}
	h2 bold { font-weight:400;}
h3 { font-size:24px; line-height:36px; font-weight:300;}
	h3 bold { font-weight:400;}
h4 {}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #d40000;
}
p { font-size:16px;  line-height:1.65em; color:#777;}
.button, a.button, input[type="submit"] { display:inline-block; background-color:#d40000; color:#FFF; font-size:14px; font-weight:400; line-height:24px; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:4px 18px; margin:20px 0 5px 0; border:none; }
	a.button:hover { background-color:#990000; }
	a:hover { color:#999;}
	
/* Contact Form 7*/	
div.wpcf7 {
	display: inline-block;
	margin: 30px 0 0 0;
}
	.wpcf7 input[type=text], .wpcf7 input[type="email"] { max-width: 200px; }
	.wpcf7 input[type="submit"] { margin: 0 0 0 14px; }
	.wpcf7 p { font-size:13px; float:left; max-width:200px; margin-right:10px; }
	.wpcf7 textarea { width:100%; max-width:620px; }
	.wpcf7 input[type=tel] { max-width: 200px; }


div.wpcf7-response-output {
	float: left;
	color: #000;
	border-radius: 3px;
	padding: 10px 20px;
	margin: 15px 0;
}
div.wpcf7-validation-errors {
	display:none!important;
	background:#ffecec url('../../images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
div.wpcf7-mail-sent-ok {
	background:#e9ffd9 url('../../images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
div.wpcf7 p.button {
	clear:both;
	max-width:100%;
	
}

input[type="email"],
input[type="tel"] {
	background-color: #fff;
	border: 1px solid #bbb;
	padding: 2px;
	color: #4e4e4e;
}



/* Anchor Link Fixed header Fix */	

.anchor {
	display: block;
    height: 75px;
    margin-top: -105px;
    visibility: hidden;                
}
[name]:before { 
    content: "\0020";
    display: block;
    width: 0;
    height: 75px;
    position: relative;
    top: -75px;
    margin-top: -75px;        
}
.lt-ie9 [name]:before { top: 0px; }
	

.entry-content { font-size: 16px; line-height:1.65em; }

.et_pb_post .entry-content { padding-top: 0; }

.et_pb_widget li a:hover { color: #999; }

.et_pb_widget li a.button:hover { color: #fff; }


/*------------------------------------------------*/
/*-----------------[HEADER]-----------------------*/
/*------------------------------------------------*/


#logo { max-height:55px; }
	.et_fixed_nav #logo { max-height:55px; }
	.et-fixed-header #logo { max-height: 55px; }

#main-header { padding: 10px 0 0 0 !important; min-height: 65px !important; -moz-transition: none; -webkit-transition: none; transition: none; }

#main-header nav#top-menu,
#main-header nav#top-menu-nav {
	padding-top: 0;
}

#main-header .nav li ul {
	padding: 0;
	top: 48px;
	left: 0;
}

nav#top-menu-nav { padding-top: 4px; }

#top-menu li { font-size:18px; font-weight:400; text-transform:uppercase; padding-left:20px; padding-right:20px; }
	#top-menu li > a { padding-bottom:0; }
.et_mobile_menu li a { text-transform:uppercase; }

#et-top-navigation { padding-top:17px; }

@media only screen and (max-width: 980px) {
	#et-top-navigation { padding-top:6px; }
}

#et_top_search { display:none; }


/*------------------------------------------------*/
/*-----------------[FOOTER]-----------------------*/
/*------------------------------------------------*/
#footer-info, #footer-info p { font-size:14px; color: #888; padding-top:10px;}

nav#footer-menu-nav { float:right; padding-top:10px;}
		#footer-menu-nav li { display: inline-block; font-size: 14px; padding-right: 22px; }
			#footer-menu-nav a { color: #888; text-decoration: none; display: block; position: relative; }
			#footer-menu-nav a:hover { color: #FFF; }
			#footer-menu-nav li.current-menu-item > a { font-weight: 500; }
			#footer-menu-nav li > a { padding-bottom: 29px;}

/* Sticky Footer */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 85px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 85px;
}


/*------------------------------------------------*/
/*-----------------[HOME]-------------------------*/
/*------------------------------------------------*/


#home-image h1 { font-size:62px; line-height:65px; font-weight:400; }
#home-image h2 { font-size:28px; line-height:36px; font-weight:400; }

#home-image a.button { font-size: 16px; padding: 10px 28px; }

.home-icon { float:left; padding-bottom:25px; }	
.home-icons img.alignleft { margin-right: 10px; }





/*------------------------------------------------*/
/*-------------------[PAGE]-----------------------*/
/*------------------------------------------------*/

#datasheet-form div.wpcf7 {
	margin-top:0;
}

.page-top { padding:20px 0; }
	.contact-map .et_pb_column_1_2 { margin-right:30px; }
	.contact-map .et_pb_column_1_4 { margin-right: 40px; }
	.contact-map .et_pb_row .et_pb_column:last-child { margin-right: 0; }

	.et_pb_section { padding:20px 0; }
	.et_pb_section.border-bottom { border-bottom: 1px solid #ddd; }
	.et_pb_section.border-top { border-top: 1px solid #ddd; }

.sidebox { background:#fff; border-radius:4px; box-shadow:0 0 10px -4px rgba(0,0,0,0.5); padding:15px 20px 10px 20px; margin-bottom:20px; }
	.sidebox h2 { font-size:20px; line-height: 1.35em; font-weight:400; text-transform: uppercase; color:#d40000; }
	.sidebox h3 { font-size:14px; line-height: 1.35em; font-weight:400; text-transform: uppercase; color:#d40000; padding-bottom: 5px; }
	.sidebox p { font-size:14px; line-height:20px; color:#888; margin-bottom:15px; }
	.sidebox a { color:#888; text-decoration:underline; }
		.sidebox a:hover { color:#d40000; text-decoration:none; }
	.sidebox a.button { color:#fff; text-decoration:none; margin-top: 0; }
		.sidebox a.button:hover { color:#fff; }
	.sidebox a.sys-arch { color:#d40000; font-size:18px; margin-top:10px; float:left; }
.text-block { margin: 50px 0; }
	.bio h3 { padding-bottom:0; }
	.bio p { padding-bottom: 10px!important; }

.image-box { display:inline-block; background:#fff; border-radius:4px; box-shadow:0 0 10px -4px rgba(0,0,0,0.5); padding:20px; margin-bottom:20px; max-width:100%; }


#features .et_pb_row {
	padding-top: 0;
	margin-top: -20px;
}
#system-architecture {
	padding-bottom: 30px;
}

#architecture { margin-top: 70px; }
	#architecture img { margin-top:-20px; margin-bottom: 5px; }
#scalability { margin: 70px 0 30px 0; }
	#scalability img { margin-top: -20px; margin-bottom: 5px; }
#fault-tolerance { margin:40px 0 60px 0; }
	#fault-tolerance img { margin-top:5px; margin-bottom: 5px; }
#ingestion-indexing { margin:40px 0; }
	#ingestion-indexing img { margin:-5px 12px 5px 0; }
#search { margin-bottom:-10px; }
	#search img { margin-top:-20px; }
#metadata { margin-bottom:60px; }
	#metadata img { margin-top: 5px; }
#user-friendly { margin-bottom:70px; }
	#user-friendly img { margin-top: -15px; }
#tco { margin-bottom:0; }
	#tco img { margin-top:-20px; }

#datasheet-form .wpcf7 textarea { height:70px; }





/* Map Plugin Fix */
.page-id-27 #main-content { }
.page-id-27 #main-header { min-height: 75px !important; }
.page-id-27 .et_fixed_nav#main-header { min-height: 65px !important; }



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and (min-width: 1100px) {
	.home-icons .et_pb_column_1_3 { width:350px; margin-right:15px; }
	.home-icons .et_pb_row .et_pb_column:last-child { margin-right:0; }
}

@media only screen and ( min-width: 981px ) {
	.home.page h3 { letter-spacing: -0.025em; word-spacing: -0.025em; }
	.page h3 { letter-spacing: -0.01em; }
	
	.sidebox { width: 230px; float: right; }
		.contact-map .et_pb_column_1_4 .sidebox { width:270px; }
		.contact-map .et_pb_row .et_pb_column:last-child { width: 275px; }
	h2.title-squeeze { font-size: 25px;}
	.et_pb_column_2_3 { width: 750px; margin-right: 10px; }
	
	.icon-row-padding-fix { margin-top:-30px; }
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.home.page h3 { letter-spacing: -0.025em; word-spacing: -0.025em; }
	.page h3 { letter-spacing: -0.01em; }
	
	.sidebox { width:230px; float:right; }
		.contact-map .et_pb_column_1_4 .sidebox { width:270px; }
		.contact-map .et_pb_row .et_pb_column:last-child { width: 260px; }

	h2.title-squeeze { font-size: 25px; }
	
	.et_pb_column_1_2 { width: 430px; }
	.et_pb_column_2_3 { width: 670px; margin-right: 10px; }
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.sidebox { width: 100%; float: left; }
	h2.title-squeeze { font-size:27px;}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.sidebox { width: 100%; float: left; }
	h2.title-squeeze { font-size:27px;}
}

@media screen and ( max-width: 782px ) {
	.sidebox { width: 100%; float: left; }
	h2.title-squeeze { font-size:27px;}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.sidebox { width: 100%; float: left; }
	h2.title-squeeze { font-size:27px; }
	#footer-menu-nav, #footer-info { clear: both; float: none; text-align: center; }
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) { 
	.sidebox { width: 100%; float: left; }
	h2.title-squeeze { font-size:27px; }
	#footer-menu-nav, #footer-info { clear: both; float: none; text-align: center; }
}
